.view-seventh img {
   -webkit-transition: all 0.5s ease-out;
   -moz-transition: all 0.5s ease-out;
   -o-transition: all 0.5s ease-out;
   -ms-transition: all 0.5s ease-out;
   transition: all 0.5s ease-out;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}






/* EFECTO HOVER MASCARAS PLATAFORMAS                          */
.view-seventh .maskaraplataforma1,.view-seventh .maskaraplataforma2,.view-seventh .maskaraplataforma3,.view-seventh .maskaraplataforma4,.view-seventh .maskaraplataforma5,.view-seventh .maskaraplataforma6,.view-seventh .maskaraplataforma7{ 
   -webkit-transform: rotate(0deg) scale(1);
   -moz-transform: rotate(0deg) scale(1);
   -o-transform: rotate(0deg) scale(1);
   -ms-transform: rotate(0deg) scale(1);
   transform: rotate(0deg) scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.3s ease-out;
   -moz-transition: all 0.3s ease-out;
   -o-transition: all 0.3s ease-out;
   -ms-transition: all 0.3s ease-out;
   transition: all 0.3s ease-out;
}

/* EFECTO HOVER MASCARAS GRUAS                          */
.view-seventh .maskaragrua1,.view-seventh .maskaragrua2,.view-seventh .maskaragrua3,.view-seventh .maskaragrua4{ 
   -webkit-transform: rotate(0deg) scale(1);
   -moz-transform: rotate(0deg) scale(1);
   -o-transform: rotate(0deg) scale(1);
   -ms-transform: rotate(0deg) scale(1);
   transform: rotate(0deg) scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.3s ease-out;
   -moz-transition: all 0.3s ease-out;
   -o-transition: all 0.3s ease-out;
   -ms-transition: all 0.3s ease-out;
   transition: all 0.3s ease-out;
}

/* EFECTO HOVER MASCARAS MONTACARGAS                          */
.view-seventh .maskaramontacargas1,.view-seventh .maskaramontacargas2,.view-seventh .maskaramontacargas3,.view-seventh .maskaramontacargas4,.view-seventh .maskaramontacargas5{ 
   -webkit-transform: rotate(0deg) scale(1);
   -moz-transform: rotate(0deg) scale(1);
   -o-transform: rotate(0deg) scale(1);
   -ms-transform: rotate(0deg) scale(1);
   transform: rotate(0deg) scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.3s ease-out;
   -moz-transition: all 0.3s ease-out;
   -o-transition: all 0.3s ease-out;
   -ms-transition: all 0.3s ease-out;
   transition: all 0.3s ease-out;
}

/* EFECTO HOVER MASCARAS TRANSPORTES ESPECIALES                          */
.view-seventh .maskaratransportes1,.view-seventh .maskaratransportes2,.view-seventh .maskaratransportes3 { 
   -webkit-transform: rotate(0deg) scale(1);
   -moz-transform: rotate(0deg) scale(1);
   -o-transform: rotate(0deg) scale(1);
   -ms-transform: rotate(0deg) scale(1);
   transform: rotate(0deg) scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.3s ease-out;
   -moz-transition: all 0.3s ease-out;
   -o-transition: all 0.3s ease-out;
   -ms-transition: all 0.3s ease-out;
   transition: all 0.3s ease-out;
}

/* EFECTO HOVER MASCARAS MAQUINARIA EN GENERAL                          */
.view-seventh .maskaramaquinaria1,.view-seventh .maskaramaquinaria2,.view-seventh .maskaramaquinaria3 { 
   -webkit-transform: rotate(0deg) scale(1);
   -moz-transform: rotate(0deg) scale(1);
   -o-transform: rotate(0deg) scale(1);
   -ms-transform: rotate(0deg) scale(1);
   transform: rotate(0deg) scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.3s ease-out;
   -moz-transition: all 0.3s ease-out;
   -o-transition: all 0.3s ease-out;
   -ms-transition: all 0.3s ease-out;
   transition: all 0.3s ease-out;
}



/* LAS PLATAFORMAS IMAGENES HOVER  */
.view-seventh .maskaraplataforma1{
	background:url(../images/productos/plataforma-personal-1.jpg) no-repeat;
	background-position:center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
}
.view-seventh .maskaraplataforma2{
	background:url(../images/productos/plataforma-articulada-1.jpg) no-repeat;
	background-position:center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
}
.view-seventh .maskaraplataforma3{
	background:url(../images/productos/plataforma-tijeras-1.jpg) no-repeat;
	background-position:center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
}
.view-seventh .maskaraplataforma4{
	background:url(../images/productos/plataforma-remolcable-1.jpg) no-repeat;
	background-position:center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
}
.view-seventh .maskaraplataforma5{
	background:url(../images/productos/plataformacomb-articulada-1.jpg) no-repeat;
	background-position:center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
}
.view-seventh .maskaraplataforma6{
	background:url(../images/productos/plataformacomb-tijeras-1.jpg) no-repeat;
	background-position:center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
}
.view-seventh .maskaraplataforma7{
	background:url(../images/productos/plataformacomb-telescopica-1.jpg) no-repeat;
	background-position:center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
}
/* ACABAN LAS PLATAFORMAS IMAGENES HOVER  */


/* LAS GRUAS IMAGENES HOVER  */
.view-seventh .maskaragrua1{
	background:url(../images/productos/grua-grove-1.jpg) no-repeat;
	background-position:center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
}
.view-seventh .maskaragrua2{
	background:url(../images/productos/grua-belt-1.jpg) no-repeat;
	background-position:center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
}
.view-seventh .maskaragrua3{
	background:url(../images/productos/grua-palfinger-1.jpg) no-repeat;
	background-position:center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
}
.view-seventh .maskaragrua4{
	background:url(../images/productos/grua-terex-1.jpg) no-repeat;
	background-position:center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
}
/* CIERRA LAS GRUAS IMAGENES HOVER  */

/* LOS MONTACARGAS IMAGENES HOVER  */
.view-seventh .maskaramontacargas1{
	background:url(../images/productos/montacargas-heli-1.jpg) no-repeat;
	background-position:center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
}
.view-seventh .maskaramontacargas2{
	background:url(../images/productos/montacargas-mitsubishi-1.jpg) no-repeat;
	background-position:center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
}
.view-seventh .maskaramontacargas3{
	background:url(../images/productos/montacargas-clark-1.jpg) no-repeat;
	background-position:center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
}
.view-seventh .maskaramontacargas4{
	background:url(../images/productos/montacargas-cat-1.jpg) no-repeat;
	background-position:center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
}
.view-seventh .maskaramontacargas5{
	background:url(../images/productos/montacargas-manipulador-1.jpg) no-repeat;
	background-position:center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
}
/* CIERRA LOS MONTACARGAS IMAGENES HOVER  */

/* TRANSPORTES ESPECIALES IMAGENES HOVER  */
.view-seventh .maskaratransportes1{
	background:url(../images/productos/transportes-plataforma-1.jpg) no-repeat;
	background-position:center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
}
.view-seventh .maskaratransportes2{
	background:url(../images/productos/transportes-lowboy-1.jpg) no-repeat;
	background-position:center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
}
.view-seventh .maskaratransportes3{
	background:url(../images/productos/transportes-semilowboy-1.jpg) no-repeat;
	background-position:center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
}
/* CIERRA TRANSPORTES ESPECIALES IMAGENES HOVER  */

/* MAQUINARIA EN GENERAL IMAGENES HOVER  */
.view-seventh .maskaramaquinaria1{
	background:url(../images/productos/maquinaria-retroexcavadora-1.jpg) no-repeat;
	background-position:center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
}
.view-seventh .maskaramaquinaria2{
	background:url(../images/productos/maquinaria-tractocamiones-1.jpg) no-repeat;
	background-position:center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
}
.view-seventh .maskaramaquinaria3{
	background:url(../images/productos/maquinaria-vibrocompactador-1.jpg) no-repeat;
	background-position:center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
}
/* CIERRA MAQUINARIA EN GENERAL IMAGENES HOVER  */



/* MASCARAS PLATAFORMAS 
HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER */
.view-seventh:hover .maskaraplataforma1,.view-seventh:hover .maskaraplataforma2,.view-seventh:hover .maskaraplataforma3,.view-seventh:hover .maskaraplataforma4,.view-seventh:hover .maskaraplataforma5,.view-seventh:hover .maskaraplataforma6,.view-seventh:hover .maskaraplataforma7{
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px) rotate(0deg);
   -moz-transform: translateY(0px) rotate(0deg);
   -o-transform: translateY(0px) rotate(0deg);
   -ms-transform: translateY(0px) rotate(0deg);
   transform: translateY(0px) rotate(0deg);
   -webkit-transition-delay: 0.4s;
   -moz-transition-delay: 0.4s;
   -o-transition-delay: 0.4s;
   -ms-transition-delay: 0.4s;
   transition-delay: 0.4s;
}

/* MASCARAS GRUAS 
HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER */
.view-seventh:hover .maskaragrua1,.view-seventh:hover .maskaragrua2,.view-seventh:hover .maskaragrua3,.view-seventh:hover .maskaragrua4{
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px) rotate(0deg);
   -moz-transform: translateY(0px) rotate(0deg);
   -o-transform: translateY(0px) rotate(0deg);
   -ms-transform: translateY(0px) rotate(0deg);
   transform: translateY(0px) rotate(0deg);
   -webkit-transition-delay: 0.4s;
   -moz-transition-delay: 0.4s;
   -o-transition-delay: 0.4s;
   -ms-transition-delay: 0.4s;
   transition-delay: 0.4s;
}

/* MASCARAS MONTACARGAS 
HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER */
.view-seventh:hover .maskaramontacargas1,.view-seventh:hover .maskaramontacargas2,.view-seventh:hover .maskaramontacargas3,.view-seventh:hover .maskaramontacargas4,.view-seventh:hover .maskaramontacargas5{
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px) rotate(0deg);
   -moz-transform: translateY(0px) rotate(0deg);
   -o-transform: translateY(0px) rotate(0deg);
   -ms-transform: translateY(0px) rotate(0deg);
   transform: translateY(0px) rotate(0deg);
   -webkit-transition-delay: 0.4s;
   -moz-transition-delay: 0.4s;
   -o-transition-delay: 0.4s;
   -ms-transition-delay: 0.4s;
   transition-delay: 0.4s;
}

/* MASCARAS TRANSPORTES ESPECIALES 
HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER */
.view-seventh:hover .maskaratransportes1,.view-seventh:hover .maskaratransportes2,.view-seventh:hover .maskaratransportes3{
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px) rotate(0deg);
   -moz-transform: translateY(0px) rotate(0deg);
   -o-transform: translateY(0px) rotate(0deg);
   -ms-transform: translateY(0px) rotate(0deg);
   transform: translateY(0px) rotate(0deg);
   -webkit-transition-delay: 0.4s;
   -moz-transition-delay: 0.4s;
   -o-transition-delay: 0.4s;
   -ms-transition-delay: 0.4s;
   transition-delay: 0.4s;
}

/* MASCARAS MAQUINARIA EN GENERAL
HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER HOVER */
.view-seventh:hover .maskaramaquinaria1,.view-seventh:hover .maskaramaquinaria2,.view-seventh:hover .maskaramaquinaria3{
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px) rotate(0deg);
   -moz-transform: translateY(0px) rotate(0deg);
   -o-transform: translateY(0px) rotate(0deg);
   -ms-transform: translateY(0px) rotate(0deg);
   transform: translateY(0px) rotate(0deg);
   -webkit-transition-delay: 0.4s;
   -moz-transition-delay: 0.4s;
   -o-transition-delay: 0.4s;
   -ms-transition-delay: 0.4s;
   transition-delay: 0.4s;
}




/* EFECTOS PARA LA CINTILLA, EL LOGO Y LA IMAGEN AL HOVER  */
.view-seventh h4 {
   -webkit-transform: translateY(-200px);
   -moz-transform: translateY(-200px);
   -o-transform: translateY(-200px);
   -ms-transform: translateY(-200px);
   transform: translateY(-200px);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-seventh ul.team-social li {
   -webkit-transform: translateY(-200px);
   -moz-transform: translateY(-200px);
   -o-transform: translateY(-200px);
   -ms-transform: translateY(-200px);
   transform: translateY(-200px);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-seventh p.info {
   -webkit-transform: translateY(-200px);
   -moz-transform: translateY(-200px);
   -o-transform: translateY(-200px);
   -ms-transform: translateY(-200px);
   transform: translateY(-200px);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-seventh:hover img {
   -webkit-transform: translateY(-10px) scale(0);
   -moz-transform: translateY(-10px) scale(0);
   -o-transform: translateY(-10px) scale(0);
   -ms-transform: translateY(-10px) scale(0);
   transform: translateY(-10px) scale(0);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}


.view-seventh:hover h4 {
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 1.1s;
   -moz-transition-delay: 1.1s;
   -o-transition-delay: 1.1s;
   -ms-transition-delay: 1.1s;
   transition-delay: 1.1s;
}
.view-seventh:hover ul.team-social li:nth-child(1) {
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 1.0s;
   -moz-transition-delay: 1.0s;
   -o-transition-delay: 1.0s;
   -ms-transition-delay: 1.0s;
   transition-delay: 1.0s;
}
.view-seventh:hover ul.team-social li:nth-child(2) {
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 0.9s;
   -moz-transition-delay: 0.9s;
   -o-transition-delay: 0.9s;
   -ms-transition-delay: 0.9s;
   transition-delay: 0.9s;
}
.view-seventh:hover ul.team-social li:nth-child(3) {
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 0.8s;
   -moz-transition-delay: 0.8s;
   -o-transition-delay: 0.8s;
   -ms-transition-delay: 0.8s;
   transition-delay: 0.8s;
}
.view-seventh:hover ul.team-social li:nth-child(4) {
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 0.7s;
   -moz-transition-delay: 0.7s;
   -o-transition-delay: 0.7s;
   -ms-transition-delay: 0.7s;
   transition-delay: 0.7s;
}
.view-seventh:hover ul.team-social li:nth-child(5) {
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 0.6s;
   -moz-transition-delay: 0.6s;
   -o-transition-delay: 0.6s;
   -ms-transition-delay: 0.6s;
   transition-delay: 0.6s;
}
.view-seventh:hover p.info {
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 0.5s;
   -moz-transition-delay: 0.5s;
   -o-transition-delay: 0.5s;
   -ms-transition-delay: 0.5s;
   transition-delay: 0.5s;
}